manifestVersion: "0.0.1"
id: plex
category: media
name: Plex
version: "1.43.0.10492"
tagline: Поток фильмов и телешоу
description: >-
  Смотрите фильмы и телешоу, а также более 300 каналов прямого эфира мгновенно и без подписки. Смотрите телепередачи и фильмы в прямом эфире где угодно и с любого устройства с помощью Plex.
  
  
  Plex использует сервер для размещения вашей медиатеки и приложений проигрывателя для воспроизведения мультимедиа. Добавляйте, получайте доступ и делитесь всеми важными для вас развлечениями практически на любом устройстве.
  
  
  ⚠️ Если при попытке доступа к приложению Plex вы столкнулись с ошибкой «не авторизовано», выполните действия, описанные в этом руководстве: https://community.umbrel.com/t/fixing-plexs-not-authorized-error/10523
developer: Plex
website: https://www.plex.tv/
dependencies: []
repo: ""
support: https://www.plex.tv/
port: 32400
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: /web
defaultUsername: ""
defaultPassword: ""
torOnly: false
permissions:
  - STORAGE_DOWNLOADS
  - GPU
releaseNotes: >-
  Это обновление включает в себя несколько улучшений и исправлений ошибок:
    - Добавлена поддержка квадратных изображений и четких изображений логотипов для фильмов и телешоу.
    - Добавлена поддержка локальных ресурсов SquareArt и ClearLogo для фильмов и телешоу.
    - Обновлен веб-интерфейс до версии 4.156.0.
    - Исправлено обнаружение каналов EAC3 7.1 (каналы теперь распознаются правильно)
    - Исправлены ошибки транскодирования видео mpeg2 и профиля кодека AAC.
    - Исправлены артефакты зеленой рамки при перекодировании в HEVC.
    - Исправлены ошибки обработки звука aac_latm и отметки времени в прямых телетрансляциях.
    - Исправлены сбои музыкальной библиотеки во время операций сопоставления.
    - Исправлено зависание обновления метаданных NFO.
    - Исправлено создание миниатюр для повернутых видео.
    - Исправлены проблемы с синхронизацией транскодирования субтитров WebVTT.
  
  
  Полные примечания к выпуску доступны по адресу https://www.videohelp.com/software/Plex.
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
